VDB-104921 · CVE-2009-5145 · BID 72792

Zope fino 2.12 ZMI Page manage_tabs_message cross site scripting

CVSS Punteggio Meta TempExploit Prezzo Attuale (≈)Punteggio di interesse CTI
5.2$0-$5k0.00

Un punto di debole di livello problematico è stato rilevato in Zope fino 2.12 (Application Server Software). Interessato da questa vulnerabilità è una funzione sconosciuta del componente ZMI Page. Attraverso la manipolazione del parametro manage_tabs_message di un input sconosciuto conseguenza di una vulerabilità di classe cross site scripting. Questo ha effetto su la integrità.

Data di scoperta del problema 26/02/2015. La vulnerabilità è stata pubblicata in data 07/08/2017 da Red Hat (oss-sec) (non definito). L'advisory è scaricabile da openwall.com. CVE-2009-5145 è identificato come punto debole. L'attacco si effettua con la rete. Nessuna autentificazione è richiesta per l'uso. Su punti deboli sono disponibli dettagli tecnici tuttavia senza metodo d'utilizzo.

Per almeno 893 giorni, questa vulnerabilità è stata classificata come 0-day exploit.

Informazioni riguardo una possibile contromisura non sono al momento disponibili. Si suggerisce di sostituire il prodotto con uno equivalente.

Prodottoinfo

Genere

Nome

Versione

Licenza

CPE 2.3info

CPE 2.2info

CVSSv4info

VulDB CVSS-B Score: 🔍
VulDB CVSS-BT Score: 🔍
VulDB Vettore: 🔍
VulDB Affidabilità: 🔍

CVSSv3info

VulDB Punteggio meta-base: 5.2
VulDB Punteggio Meta Temp: 5.2

VulDB Punteggio di base: 4.3
VulDB Punteggio temporaneo: 4.3
VulDB Vettore: 🔍
VulDB Affidabilità: 🔍

NVD Punteggio di base: 6.1
NVD Vettore: 🔍

CVSSv2info

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
VettoreComplessitàAutenticazioneRiservatezzaIntegritàDisponibilità
sbloccaresbloccaresbloccaresbloccaresbloccaresbloccare
sbloccaresbloccaresbloccaresbloccaresbloccaresbloccare
sbloccaresbloccaresbloccaresbloccaresbloccaresbloccare

VulDB Punteggio di base: 🔍
VulDB Punteggio temporaneo: 🔍
VulDB Affidabilità: 🔍

NVD Punteggio di base: 🔍

Exploitinginfo

Classe: Cross site scripting
CWE: CWE-79 / CWE-74 / CWE-707
ATT&CK: T1059.007

Locale: No
Remoto: Si

Disponibilità: 🔍
Stato: Non definito

EPSS Score: 🔍
EPSS Percentile: 🔍

Previsione dei prezzi: 🔍
Preventivo attuale: 🔍

0-Daysbloccaresbloccaresbloccaresbloccare
Oggisbloccaresbloccaresbloccaresbloccare

Intelligence Sulle Minacceinfo

Interesse: 🔍
Attori Attivi: 🔍
Gruppi APT attivi: 🔍

Contromisureinfo

Raccomandazione: nessuna contromisura conosciuta
Stato: 🔍

0 giorni di tempo: 🔍

Patch: github.com

Sequenza temporaleinfo

02/12/2009 🔍
26/02/2015 +1912 giorni 🔍
02/03/2015 +4 giorni 🔍
07/08/2017 +889 giorni 🔍
07/08/2017 +0 giorni 🔍
08/08/2017 +1 giorni 🔍
15/12/2022 +1955 giorni 🔍

Fontiinfo

Advisory: 2abdf14620f146857dc8e3ffd2b6a754884c331d
Riceratore: Radek Steoger
Organizzazione: Red Hat
Stato: Non definito
Confermato: 🔍

CVE: CVE-2009-5145 (🔍)
SecurityFocus: 72792 - Zope 'manage_tabs_message' Parameter Cross Site Scripting Vulnerability

Voceinfo

Data di creazione: 08/08/2017 10:30
Aggiornamenti: 15/12/2022 09:08
I cambiamenti: 08/08/2017 10:30 (60), 04/11/2019 10:56 (4), 07/01/2021 14:24 (2), 15/12/2022 09:08 (3)
Completa: 🔍

Discussione

Ancora nessun commento. Le Lingue: it + en.

Effettua il login per commentare.

Do you know our Splunk app?

Download it now for free!